INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('1','1', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('1','2', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('1','3', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('1','4', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('2','1', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('3','1', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('3','2', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('3','3', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('3','4', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('3','5', '2020-10-30 14:55:32');
INSERT INTO SUBSCRIPTION (STUDENT_ID,SUBJECT_ID, REGISTERED_AT) VALUES ('4','1', '2020-10-30 14:55:32');
